[linux-elitists] Bank of America doesn't want our business?

Ben Woodard ben@zork.net
Sun Nov 25 09:36:54 PST 2001


> GNU/Linux on x86 counts as "IBM Compatible" in my book.
> 
> Mozilla or NS 6 counts as a Netscape 4.7 or later browser.

Actually it doesn't. They have JavaScript in their web pages which
basically stops a browser other than Netscape 4.7 or IE 5 from
entering their site.

> 
> > So what do you think? Am I making a mountain out of a mole hill or is
> > this a cause celebre?
> 
> This is quite a legitimate beef IMO.  Proprietization of the Internet by
> restricting what cleints are allowed to use services is creeping facism.
> 
> I'd do the following:
> 
>   - Send a message to the bank, email or snail, regarding the issue.
>   - Drop a line to Jakob Nielsen (http://www.useit.com/), who collects
>     stories of similar stupidity.
>   - Drop a line to the editor of your local bank.

Editor of my local bank?

>   - Make inquiries to competitors of BofA regarding their Internet
>     Banking requirements.  If you find a competitor who has sane
>     policies, advertise same loudly, and switch.
>   - Send a second note to BofA informing them of why they're losing
>     their business.
> 

-ben

> Peace.
> 
> -- 
> Karsten M. Self <kmself@ix.netcom.com>       http://kmself.home.netcom.com/
>  What part of "Gestalt" don't you understand?             Home of the brave
>   http://gestalt-system.sourceforge.net/                   Land of the free
>    Free Dmitry! Boycott Adobe! Repeal the DMCA! http://www.freesklyarov.org
> Geek for Hire                     http://kmself.home.netcom.com/resume.html





More information about the linux-elitists mailing list